GAEA

   
Invia una richiesta
  

Quali sono i requisiti di sistema?

Ming Lin -

Per iOS: è compatibile con iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPod touch (terza generazione), iPod touch (quarta generazione), iPod touch (quinta generazione) e iPad. Per funzionare correttamente richiede iOS 4.3 o successivo.

Altre domande? Invia una richiesta

Commenti

Powered by Zendesk